@charset "Shift_JIS";
/* basic setting */

.area_t{
padding:20px 20px 20px 20px;
}

h2{
font-size:1.2em;
text-align:center;
font-weight:bold;
margin-bottom:5px;
}

.area_t p{
margin-bottom:20px;
}

.pageright{
margin:20px 0;
font-size:0.8em;
text-align:right;
}

h3{
font-size:1em;
font-weight:bold;
margin:30px 5px 0 0;
}

h4{
font-size:80%;
font-weight:normal;
margin: 0;
padding: 0;
}

.pagetoparea{
margin-top:20px;
text-align:right;
}





/* ‹¤’Ê */

.clear{
	clear: both;
	font: 1px/1px monospace;
	}
	
.clear2{
	clear: both;
	}
